Subject: Re: Q: How to configure /dev/null
From: [email-masked] (Earnie Boyd)

21 Nov 1997 05:33:43 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: 19 Nov 1997 19:36:00 +0100
>From: [email-masked] (Michael Hirmke)
>To: [email-masked]
>Subject: Re: Q: How to configure /dev/null
>
>Hi Richard,
>
>>How do I create a valid /dev/null on NT?  TIA.
>
>It is already existing.
>

Hi Michael,

/dev/null doesn't exist in the sense that it was being used.  As I 
stated to Richard, /dev/null is being emulated by the cygwin.dll for 
pipes and redirection.  However, Richard had a situation where /dev/null 
was being used as a file parameter to diff.  I.E.: diff /dev/null 
somefile.  diff complained that the file didn't exist which is true.  To 
correct this problem you have to create a /dev directory and create a 
zero length file named null. I.E.: mkdir /dev; cd /dev; cat << EOD > 
null; EOD

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".